flask==1.1.2
flask_restful==0.3.8
flask_cors==3.0.10
flask_sqlalchemy==2.5.1
flask_jwt_extended==3.24.1
flask_jwt==0.3.2
psycopg2-binary==2.8.6
googletrans==3.0.0
translate
setuptools
PyJWT==1.6.4
python-dotenv==0.17.1
